<?php echo use_helper('Date') ?> 
<div class="comment"> 
    <p class="details"> 
    Author: <?php echo $comment->getAuthor() ?><br/>
    Date: <?php echo $comment->getCreatedAt()?>
    </p> 
    <p class="body"><?php echo $comment->getBody() ?></p> 
</div>